---
tags:
  - Events
description: Retrieve details for a given event.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces:
  - 'application/json'
responses:
  200:
    schema:
      type: object,
      example: {
          "acknowledged_at": None,
          "acknowledged_by": { },
          "body": { },
          "category": {
            "acknowledgeable": false,
            "display_name": "API Request",
            "name": "API_REQUEST"
          },
          "id": 540,
          "internal": false,
          "method": "GET",
          "new": false,
          "params": { },
          "payload": None,
          "response_http_code": 404,
          "response_timestamp": "2024-12-03 14:09:07",
          "time_taken": 0.070044,
          "timestamp": "2024-12-03 14:09:06",
          "url": "/point/132A_03817_131313_6028_37095",
          "user": {
            "id": 6,
            "name": "User"
          },
          "user_agent": "curl/7.81.0"
      }